
em{font-style:normal}
.footer,.line,.header{height:1px;font-size:0px;margin:0 auto;clear:both;overflow:hidden}
.c{float:left;display:inline}
.area{width:980px}

.pp li{float:left;display:inline;width:100%}
.line{background:url(images/xx1.gif)}

.logoBG{height:111px;background:#820605 url(images/bg01.jpg) no-repeat center}

.flashFocus{background:#101010;height:360px}

.fi03_1{width:980px;height:360px;position:relative;}
.fi03_1 .fi_ct{cursor:pointer;position:absolute;bottom:0;left:0;overflow:hidden;width:980px;height:360px}
.fi03_1 .fi_ovl{position:absolute;left:630px!important;background:#000;top:0;width:290px;height:360px}
.fi03_1 .fi_tt{position:absolute;width:230px;color:#FFF;text-align:left;top:39px;right:90px;font:600 22px/28px '宋体'}
.fi03_1 .fi_desc{position:absolute;width:230px;font:12px/24px '宋体';color:#fff;text-align:left;top:100px;right:90px}
.fi03_1 .fi_btnplay{position:absolute;bottom:18px;left:8px;width:49px;height:49px;background:url(images/bg02.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src=images/bg02.png)}
.fi03_1 .fi_tab{position:absolute;bottom:20px;right:80px;height:11px}
.fi03_1 .fi_tab span{display:inline-block;cursor:pointer;overflow:hidden;width:12px;height:8px;background:url(images/bg08.gif);margin-right:6px;font-size:0}
.fi03_1 .fi_tab span.now{background:url(images/bg09.gif)}

#contentB{margin:30px auto 15px;background:url(images/bg02.gif)}
#contentB .left{width:240px;border-top:1px #D0D0D0 solid}
#contentB .right{width:730px}
#contentB .footer{background:url(images/bg03.gif)}

#contentB .left h2{height:32px;padding:0 12px}

#contentB .blockLA{margin:30px auto}
#contentB .blockLA .pic{width:205px;padding:1px;border:1px #DCDCDC solid}
#contentB .blockLA .pic span{display:block;width:200px;margin:4px auto 0;line-height:22px;text-align:left}
#contentB .blockLA .pic a{color:#EA5827}

#contentB .blockLB{margin:0 auto 30px}
#contentB .blockLB .txt{width:212px;margin:18px auto 0;text-align:left;line-height:18px;color:#333}
#contentB .blockLB .txt p{padding-bottom:10px}

#contentB .menuA{height:26px;width:226px;margin:0 5px 0 auto;background:url(images/bg04.gif) repeat-x}
#contentB .menuA .tt{float:left;font:600 14px/24px "宋体";text-align:left;text-indent:4px;color:#333}
#contentB .menuA ul{float:right;overflow:hidden}
#contentB .menuA li{cursor:pointer;float:left;height:20px;padding-top:6px;width:40px;background:url(images/bg05.gif);line-height:14px;color:#F16000}
#contentB .menuA .nobg{background:none}
#contentB .menuA .libg{background:url(images/bg06.gif);font-weight:bold;color:#333}

#contentB .snList{width:226px;margin:12px auto 30px}
#contentB .snList li{padding:5px 0;text-align:left;line-height:16px}
#contentB .snList li em{float:left;width:28px;text-align:center;font:600 14px/14px "Arial";color:#4E4E4E}
#contentB .snList li span{float:right}
#contentB .snList a{color:#F16000}
#contentB .snList .colorA{color:#FF6000}
#contentB .snList .trend{width:16px;height:16px;display:block;background:url(http://tv.sohu.com/upload/tvhot20100705/images/bg10.gif) no-repeat 8px 2px}
#contentB .snList .up{background:url(http://tv.sohu.com/upload/tvhot20100705/images/bg09.gif) no-repeat 8px 2px}
#contentB .snList .down{background:url(http://tv.sohu.com/upload/tvhot20100705/images/bg11.gif) no-repeat 8px 2px}
#contentB .snList .more{font-weight: bold;line-height:22px;padding-right:5px}

/* 分类 */
#contentB .list{width:220px;margin:6px auto 0;text-align:left;color:#333}
#contentB .list h3{line-height:24px}
#contentB .list li{width:44px;float:left;line-height:22px}
#contentB .list a{color:#F16000}
#contentB .c4 li{width:55px}
#contentB .c3 li{width:73px}

.tvCls{margin:0 auto 30px}

#contentB .right h2{height:42px;padding:0 18px}
#contentB .right .title{background:#D1D1D1;height:1px;position:relative;font-size:0}
#contentB .right .title .tt{position:absolute;left:250px;top:-14px}
#contentB .right .line{width:96%}

#contentB .blockRA{margin:60px auto 30px}
#contentB .blockRB{padding-bottom:30px;border-bottom:1px #D0D0D0 solid}
#contentB .contA .l{width:214px;margin:0 5px 0 20px;display:inline}
#contentB .contA .l h4{height:28px;width:179px;margin:0 auto 3px 0;background:url(images/bg07.gif);color:#F16000;text-align:left;line-height:24px;text-indent:12px}
#contentB .contA .l .pic img{background:#FFF;padding:1px;border:1px #E4E4E4 solid}
#contentB .contA .l .pic a:hover img{border:1px #EA5827 solid}
#contentB .contA .l .txt{width:200px;margin:10px auto 8px;text-align:left;line-height:20px}
#contentB .contA .l .txt h3{padding-bottom:2px;font:600 14px/24px "宋体"}
#contentB .contA .l .txt h3 a{color:#EA5827}
#contentB .contA .l .txt p{padding-top:16px}
#contentB .contB .l{width:210px;margin:15px 5px 0 25px;line-height:26px;text-align:left}
#contentB .contB .l a{color:#EA5827}

.blank10B,.blank30B{height:10px;background:#FFF;clear:both;font-size:0}
.blank30B{height:30px}

#contentB .blockRC{padding:35px 0}
#contentB .boxA{width:708px;margin:0 auto 10px;border:1px #E7E7E7 solid;background:#FFF;}
#contentB .boxA h3{width:676px;height:20px;padding:11px 8px 0;margin:0 auto;line-height:16px;text-align:right}
#contentB .boxA h3 span{float:left;color:#333;font:600 14px/16px "宋体"}
#contentB .boxA h3 a{color:#EA5827}
#contentB .right .pp{width:660px;margin:15px auto}
#contentB .right .pp li{width:99px;margin-right:41px}
#contentB .right .pp img{border:1px #E4E4E4 solid;background:#FFF;padding:1px}
#contentB .right .pp a:hover img{border:1px #EA5827 solid}
#contentB .right .pp span{line-height:20px;width:95px;margin:9px auto 0;text-align:left}
#contentB .right .pp span em a{color:#EA5827}
#contentB .right .pp .end{margin:0}

#contentB .boxB{text-align:left;line-height:26px}
#contentB .boxB .l{width:90px;color:#333;text-indent:35px;font-weight: bold}
#contentB .boxB .r{width:640px}
#contentB .boxB .r li{width:160px;float:left;text-indent:20px}

#foot{width:980px;margin:0 auto 10px;border:0}